<div class="row  border-bottom white-bg dashboard-header">
  <div class="col-md-12">
    <h2>Role Management</h2>
  </div>
</div>

<div>

  <div class="gallery">
    <a [routerLink]="['/admin/role-management/role-list']">
      <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
      <div class="desc">
        <strong> Role List </strong>
      </div>
    </a>
  </div>

  <div class="gallery">
    <a [routerLink]="['/admin/role-management/user-list']">
      <img class="icon-img" src="assets/img/type.png" alt="MyTaxi">
      <div class="desc">
        <strong> User List </strong>
      </div>
    </a>
  </div>

  <div class="gallery">
    <a [routerLink]="['/admin/role-management/userlog']">
      <img class="icon-img" src="assets/img/type.png" alt="MyTaxi">
      <div class="desc">
        <strong> User Log </strong>
      </div>
    </a>
  </div>

  <div class="gallery">
    <a [routerLink]="['/admin/role-management/active-users']">
      <img class="icon-img" src="assets/img/type.png" alt="MyTaxi">
      <div class="desc">
        <strong> Active Users </strong>
      </div>
    </a>
  </div>

</div>